## dimbl 0.12

=== debian/changelog ===
dimbl (0.12-2build1) wily; urgency=medium

  * No-change rebuild against libticcutils2v5

 -- Steve Langasek <steve.langasek@ubuntu.com>  Fri, 07 Aug 2015 22:33:39 +0000

dimbl (0.12-2) unstable; urgency=low

  * debian/control: remove obsolete DM-Upload-Allowed.
  * debian/control: change Build-Depends "libtimbl4-dev" in
    "libtimbl4-dev | libtimbl-dev": prepare for unversioned libtimbl-dev.
  * debian/control: add "libticcutils2-dev | libticcutils-dev" to
    Build-Depends: deal with "dimbl: FTBFS: Types.h:42:33: fatal error:
    ticcutils/StringOps.h: No such file or directory".  Thanks Lucas Nussbaum.
    (Closes: #707345)
  * debian/control: Uploaders: update my name.
  * debian/watch: improve, no longer match "*-latest.tar.gz".  Inspired by
    contribution from Bart Martens, thanks.
  * source/format: added.
  * debian/copyright: Point to the versions of the license this package
    references in its license statement, not to the versionless symlink.
    Thanks lintian.

 -- Joost van Baal-Ilić <joostvb@debian.org>  Sat, 15 Jun 2013 20:36:18 +0200

dimbl (0.12-1) unstable; urgency=low

  * New Upstream Release
  * debian/watch updated to watch http://software.ticc.uvt.nl/
  * debian/control: depend on libtimbl4-dev, use Standards-Version 3.9.3

 -- Ko van der Sloot <ko.vandersloot@uvt.nl>  Thu, 04 Apr 2013 12:38:41 +0200

dimbl (0.11-1) unstable; urgency=low

  * New Upstream release (0.10 is never released)

 -- Ko van der Sloot <ko.vandersloot@uvt.nl>  Thu, 22 Dec 2011 13:21:39 +0100

dimbl (0.9-1) unstable; urgency=low

  * New upstream release.
    - /usr/bin/Dimbl is renamed to /usr/bin/dimbl.
  * debian/control: add missing pkg-config to Build-Depends, thanks
    Cyril Brulebois, Nobuhiro Iwamatsu (Closes: #621888, #621899)
  * debian/control: more strictly versioned Build-Depends upon
    libtimbl3-dev in order to honor changes like s/Timbl/timbl/.
  * debian/copyright: update FSF postal address.

 -- Joost van Baal <joostvb@debian.org>  Thu, 14 Apr 2011 14:20:26 +0200

dimbl (0.8-2) unstable; urgency=low

  * debian/copyright: completed (info on some autoconf macro files was
    missing). Thanks Charles Plessy in #607929.
  * debian/control: enhance layout of extended description.

 -- Joost van Baal <joostvb@debian.org>  Sat, 19 Feb 2011 15:43:35 +0100

dimbl (0.8-1) unstable; urgency=low

  * New upstream release.
  * copyright, control: CNTS was not involved in creating this software.
    Thanks Antal van den Bosch.

 -- Joost van Baal <joostvb@debian.org>  Tue, 15 Feb 2011 19:45:36 +0100

dimbl (0.7-2) unstable; urgency=low

  * First upload to Debian archive (Closes: #607929).
  * No longer maintained at
    https://svn.ilk.uvt.nl/svn/trunk/sources/dimbl/debian but at
    debian-science project at Alioth.
  * control: set maintainer to Debian Science Team, update Vcs- flags.
  * control: enhance description.
  * copyright: now in machine-readable format.
  * docs, TODO, NEWS.Debian: remove unused files.
  * control: Update from policy 3.8.0 to 3.9.1 (no changes needed).
  * watch: added.
  * control: do not build-depend upon timbl but on new libtimbl3-dev, add
    libxml2-dev; remove unneeded explicit timbl (>= 6.3.1) from depends.

 -- Joost van Baal <joostvb@debian.org>  Fri, 24 Dec 2010 16:19:56 +0100

dimbl (0.7-1) unstable; urgency=low

  * Initial Debian packaging.

 -- Ko van der Sloot <Ko.vanderSloot@uvt.nl>  Tue, 02 Mar 2010 11:47:44 +0200

# $Id: changelog 46074 2013-06-16 08:53:36Z joostvb $
# $URL: svn+ssh://svn.debian.org/svn/debian-science/packages/dimbl/trunk/debian/changelog $
