=== debian/control ===
Source: dimbl
Section: science
Priority: extra
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Debian Science Team <debian-science-maintainers@lists.alioth.debian.org>
Uploaders: Joost van Baal-Ilić <joostvb@debian.org>, Ko van der Sloot <ko.vandersloot@uvt.nl>
Build-Depends: cdbs, debhelper (>= 7), pkg-config, libxml2-dev, libticcutils2-dev | libticcutils-dev, libtimbl4-dev | libtimbl-dev
Standards-Version: 3.9.3
Homepage: http://ilk.uvt.nl/dimbl/
Vcs-Svn: svn://svn.debian.org/svn/debian-science/packages/dimbl/trunk
Vcs-Browser: http://svn.debian.org/wsvn/debian-science/packages/dimbl/trunk/

Package: dimbl
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: Distributed Memory Based Learner
 Dimbl is a wrapper around the k-nearest neighbor classifier in TiMBL, offering
 parallel classification on multi-CPU machines.  Dimbl splits the original
 training set, builds separate TiMBL classifiers per training subset, and
 merges their nearest-neighbor sets per classified instance
 .
 Dimbl's features are:
  * Wraps neatly around TiMBL, retaining all command line options;
  * Knows what to do with your multiple, duo, or quad cores;
  * Makes use of the OpenMP specification for parallel programming;
  * Can attain superlinear speed gains compared to standard TiMBL.
 .
 Dimbl is a product of the ILK Research Group (Tilburg University, The
 Netherlands).
 .
 If you do scientific research in Natural Language Processing using the
 Memory-Based Learning technique, Dimbl will likely be of use to you.
