=== debian/rules ===
#!/usr/bin/make -f

# $Id: rules 37138 2010-12-24 15:13:53Z joostvb $
# $URL: svn+ssh://svn.debian.org/svn/debian-science/packages/dimbl/trunk/debian/rules $

include /usr/share/cdbs/1/rules/debhelper.mk
include /usr/share/cdbs/1/class/autotools.mk


# variable or target overrides
# DEB_DH_INSTALLINIT_ARGS := --onlyscripts --name mbt
