=== debian/watch ===
# $Id: watch 46070 2013-06-16 08:35:32Z joostvb $
# $URL: svn+ssh://svn.debian.org/svn/debian-science/packages/dimbl/trunk/debian/watch $

# See uscan(1) for format

version=3
http://software.ticc.uvt.nl/dimbl-(\d.*)\.(?:tgz|tbz2|txz|tar\.(?:gz|bz2|xz))
