## dimbl 0.15

=== debian/changelog ===
dimbl (0.15-2) unstable; urgency=medium

  * Team upload.
  * Moved packaging from SVN to Git
  * cme fix dpkg-control
  * Standards-Version: 4.1.3
  * debhelper 11
  * DEP5 fixes

 -- Andreas Tille <tille@debian.org>  Wed, 24 Jan 2018 13:15:46 +0100

dimbl (0.15-1) unstable; urgency=low

  * Remove Joost van Baal-Ilić from uploaders (Closes: #843328)
    Thanks for maintaining the package!
  * Add myself to Uploaders
  * New Upstream release (Closes: #833905)
  * Bump debhelper compat level to 10
  * Move to debhelper from CDBS in d/rules
  * Bump standards version to 3.9.8
  * debian/control: tidy up using cme fix dpkg-control

 -- Balint Reczey <balint@balintreczey.hu>  Fri, 18 Nov 2016 20:32:53 +0100
