=== debian/control ===
Source: dimbl
Maintainer: Debian Science Team <debian-science-maintainers@lists.alioth.debian.org>
Uploaders: Ko van der Sloot <ko.vandersloot@uvt.nl>,
           Balint Reczey <balint@balintreczey.hu>
Section: science
Priority: optional
Build-Depends: debhelper (>= 11~),
               pkg-config,
               libxml2-dev,
               libticcutils2-dev | libticcutils-dev,
               libtimbl4-dev | libtimbl-dev
Standards-Version: 4.1.3
Vcs-Browser: https://salsa.debian.org/science-team/dimbl.git
Vcs-Git: https://salsa.debian.org/science-team/dimbl.git
Homepage: http://ilk.uvt.nl/dimbl/

Package: dimbl
Architecture: any
Depends: ${shlibs:Depends},
         ${misc:Depends}
Description: Distributed Memory Based Learner
 Dimbl is a wrapper around the k-nearest neighbor classifier in TiMBL, offering
 parallel classification on multi-CPU machines.  Dimbl splits the original
 training set, builds separate TiMBL classifiers per training subset, and
 merges their nearest-neighbor sets per classified instance
 .
 Dimbl's features are:
  * Wraps neatly around TiMBL, retaining all command line options;
  * Knows what to do with your multiple, duo, or quad cores;
  * Makes use of the OpenMP specification for parallel programming;
  * Can attain superlinear speed gains compared to standard TiMBL.
 .
 Dimbl is a product of the ILK Research Group (Tilburg University, The
 Netherlands).
 .
 If you do scientific research in Natural Language Processing using the
 Memory-Based Learning technique, Dimbl will likely be of use to you.
