## dimbl 0.17

=== debian/changelog ===
dimbl (0.17-3) unstable; urgency=medium

  * Team upload
  * B-D on libicu-dev to fix a FTBFS (Closes: #1092337)

 -- Bastian Germann <bage@debian.org>  Mon, 24 Mar 2025 17:15:50 +0100

dimbl (0.17-2) unstable; urgency=medium

  * Team upload
  * Move to pkgconf

 -- Bastian Germann <bage@debian.org>  Tue, 07 May 2024 17:22:25 +0000

dimbl (0.17-1) experimental; urgency=medium

  * Team upload
  * New upstream version
  * Remove Balint Reczey from Uploaders

 -- Bastian Germann <bage@debian.org>  Tue, 07 May 2024 11:27:21 +0000

dimbl (0.15-2.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Update the build dependencies. (Closes: #917700)

 -- Adrian Bunk <bunk@debian.org>  Mon, 28 Jan 2019 09:19:32 +0200
