=== debian/watch ===
version=3
opts=mode=git \
https://github.com/LanguageMachines/dimbl.git refs/tags/v(\d.*)
